This project contains all programmes used for and created during
the project thesis "Transient simulation of the airflow
around a formula student vehicle and
validation of the tyre’s wake structures" by A. Kociok, M. Reiter and E. Schneidereit

This repo is structured according to the repo used at EcurieAix.

The direcrory "Makros" contains utilities for the pre- and post-processing of simulations.
The directory "Matlab" contains utilities for reading, averaging and comparing data sections from wind tunnel tests or simulations.
